/* style9 */

body {
	background: #F8F8F8 url(../images/bg.png) 0 0 repeat-x;
	
	color: #626262;
	/*background-color: #C8C8C8;*/
	
	padding: 16px 0 10px 0;
	
	
	
	
}

.wrapper {

padding: 0px 0px 0px 0px;
background:  url(../images/wraps.png) repeat-y;
margin-bottom:0px;


}



/* font colors */

a {
	color:#7C7C7C;
}

h1 {
	color: #2D74BC;
}


h2 {
	color: #2D74BC;
}

h3 { 
   color: #ccc;
}

.contentheading {
color:#CA3A1D;
	/*color: #ac0001;*/

}

.componentheading {
	color: #2D74BC;
}

div#mainbody a {

}


/* structure */

/* mainbody */

div#mainbody {
	/*border-top: 0px solid #2A2A2A;*/
	/*background-color:#000000;*/
	/*background:#151515;  */
	/*background:  url(../images/wraps.png) 0  500px repeat-y;*/
	background:  url(../images/wrapg.png)  no-repeat ;
	padding-top:27px;
	/*min-height:592px;*/
	
}


table.mainbody {
	/*border-top: 0px solid #2A2A2A;*/
	/*background-color:#000000;*/
	/*background:#151515;  */
	

	
	
	
	
}






div#mainbody td.left{
/*background-color:#fff;*/
padding-right:10px;
padding-left:15px;
color: #CCCCCC


}














div#mainbody td.mainbody,
div#mainbody td.left,
div#mainbody td.right {
/*background-color: #FFFFFF;*/
	/*background: url(../images/style9/body-bg.png) 0 0 repeat-y;*/
	
}

td.right{ 
padding:0 0 0 0;
margin:0 0 0 0;


}







div#mainbody a.readon {
	/*background: url(../images/style9/body-readmore.png) 0 0 no-repeat;*/
	color: #ac0001;
	font-size:9px;
	text-decoration:none;
}

div#mainbody td.section {
	/*background: url(../images/style9/body-bg.png) 0 0 repeat-y;*/
}

div#mainbody div.moduletable h3 {
	/*background: #1C1C1C url(../images/style9/body-h3.png) 0 0 repeat-y;*/
	color: #2D74BC;
}

#mainbody li {
	background: url(../images/style9/bullet-body.png) 0 3px no-repeat;
}

/* hilite1 */

#mainbody div.moduletable-hilite1 a {
	/*color: #2D74BC;*/
}

#mainbody div.moduletable-hilite1 {
	/*background: #333 url(../images/style9/body-hl1-bg.png) 0 0 repeat-y;*/
}

#mainbody div.moduletable-hilite1 h3 {
	/*background: #2C2C2C url(../images/style9/body-hl1-h3.png) 0 0 repeat-y;*/
	color: #E0E0E0;
}

#mainbody div.moduletable-hilite1 li {
	/*background: url(../images/style9/bullet-hl1.png) 0 3px no-repeat;	*/
}

#mainbody div.moduletable-hilite1 a.readon {
	/*background: url(../images/style9/body-hl1-readmore.png) 0 0 no-repeat;*/
	color: #fff;
}

/* hilite2 */


#mainbody div.moduletable-hilite2 a {
	color: #9DCDE3;
}

#mainbody div.moduletable-hilite2 {
	/*background: #21507E url(../images/style9/body-hl2-bg.png) 0 0 repeat-y;*/
	color: #DEE4EA;
}

#mainbody div.moduletable-hilite2 h3 {
	/*background:  #1F4970 url(../images/style9/body-hl2-h3.png) 0 0 repeat-y;*/
	color: #DEE4EA;
}

#mainbody div.moduletable-hilite2 li {
	/*background: url(../images/style9/bullet-hl2.png) 0 3px no-repeat;	*/
}

#mainbody div.moduletable-hilite2 a.readon {
	background: url(../images/style9/body-hl2-readmore.png) 0 0 no-repeat;
	color: #fff;
}

/* hilite3 */

#mainbody div.moduletable-hilite3 a {
	color: #9AC8DC;
}

#mainbody div.moduletable-hilite3 {
	background: #2D74BC url(../images/style9/body-hl3-bg.png) 0 0 repeat-y;
	color: #DFE9F3;
}

#mainbody div.moduletable-hilite3 h3 {
	background:  #2B6DAD url(../images/style9/body-hl3-h3.png) 0 0 repeat-y;
	color: #DFE9F3;
}

#mainbody div.moduletable-hilite3 li {
	background: url(../images/style9/bullet-hl3.png) 0 3px no-repeat;	
}

#mainbody div.moduletable-hilite3 a.readon {
	background: url(../images/style9/body-hl3-readmore.png) 0 0 no-repeat;
	color: #fff;
}

/* hilite4 */

#mainbody div.moduletable-hilite4 a {
	color: #9AC8DC;
}

#mainbody div.moduletable-hilite4 {
	background: #092E4B url(../images/style9/body-hl4-bg.png) 0 0 repeat-y;
	color: #DADFE3;
}

#mainbody div.moduletable-hilite4 h3 {
	background:  #092B45 url(../images/style9/body-hl4-h3.png) 0 0 repeat-y;
	color: #DADFE3;
}

#mainbody div.moduletable-hilite4 li {
	background: url(../images/style9/bullet-hl4.png) 0 3px no-repeat;	
}

#mainbody div.moduletable-hilite4 a.readon {
	background: url(../images/style9/body-hl4-readmore.png) 0 0 no-repeat;
	color: #fff;
}

/* hilite5 */

#mainbody div.moduletable-hilite5 h3 {
	background:  #040404 url(../images/style9/body-hl5-h3.png) 0 0 repeat-y;
	color: #DADADA;
}

/* hilite6 */

#mainbody div.moduletable-hilite6 h3 {
	background:  #2D74BC url(../images/style9/body-hl6-h3.png) 0 0 repeat-y;
	color: #E0EAF5;
}

/* hilite7 */

#mainbody div.moduletable-hilite7 h3 {
	background:  #092B45 url(../images/style9/body-hl7-h3.png) 0 0 repeat-y;
	color: #E5E5E5;
}

/* hilite8 */

#mainbody div.moduletable-hilite8 h3 {
	background:  #333 url(../images/style9/body-hl8-h3.png) 0 0 repeat-y;
	color: #E0E0E0;
}

/* section1 */

div#section1 {
	/*background: #333;*/
	padding-top: 0px;
	color: #E0E0E0;
}

div#section1 a {
	color: #2D74BC;
}

div#section1 a.readon {
	background: url(../images/style9/section1-readmore.png) 0 0 no-repeat;
	color: #fff;
}

div#section1 td.section {
	background: url(../images/style9/section1-bg.png) 0 0 repeat-y;
}

div#section1 div.moduletable h3 {
	background:  url(../images/style9/section1-h3.png) 0 0 repeat-y;
	color: #E0E0E0;
}

#section1 li {
	background: url(../images/style9/bullet-section1.png) 0 3px no-repeat;	
}

/* section2 */


div#section2 {
	/*background: #333;*/
	padding-top: 0px;
	color: #E0E0E0;
}

div#section2 a {
	color: #2D74BC;
}

div#section2 a.readon {
	/*background: url(../images/style9/section2-readmore.png) 0 0 no-repeat;*/
	/*color: #fff;*/
}

div#section2 td.section {
	/*background: url(../images/style9/section2-bg.png) 0 0 repeat-y;*/
}

div#section2 div.moduletable h3 {
	/*background: #2A2A2A url(../images/style9/section2-h3.png) 0 0 repeat-y;*/
	color: #E0E0E0;
}

#section2 li {
	/*background: url(../images/style9/bullet-section2.png) 0 3px no-repeat;*/
}

img#logo {
	background: url(../images/style9/logo2.png) 0 0 no-repeat;
}

div#footer {
	/*background: url(../images/style9/bottom-bg.png) 0 0 repeat-x;*/
}

div#footer .rk-1 {
	/*background: url(../images/style9/bottom-r.png) 100% 0 no-repeat;*/
}

div#footer .rk-2 {
	/*background: url(../images/style9/bottom-l.png) 0 0 no-repeat;*/
}

div#the-footer {
	/*background: url(../images/style9/bottom-rocket.png) 50% 0 no-repeat;*/
}

/* horiz menu */

div#horiz-menu a{
	color: #999999;
	
	
}

div#horiz-menu li.active li a{

color:#fff;

}










div#horiz-menu li{
/*background: url(../images/style9/menu2-r.png) 100% 0 no-repeat;*/
/*background-color:#000;*/



}






div#horiz-menu li:hover,
div#horiz-menu li.sfHover,
div#horiz-menu li.active:hover,
div#horiz-menu li.active.sfHover {
	/*background: url(../images/style9/menu-r.png) 100% 0 no-repeat;*/



	
}
div#horiz-menu a:hover {
color: #000;
}







div#horiz-menu li li a:hover {
color:#FFFFFF;
}
div#horiz-menu li li a {
/*color: #000;*/
color:#FFFFFF;
}


div#horiz-menu li:hover a,
div#horiz-menu li.sfHover a,
div#horiz-menu li.active:hover a,
div#horiz-menu li.active.sfHover a {
	/*background: url(../images/style9/menu-l.png) 0 0 no-repeat;*/


	
}

#horiz-menu li.active,
#horiz-menu li.active_menu {
	/*background: url(../images/style9/menu-r.png) 100% 0 no-repeat;*/


}

#horiz-menu li.active a,
#horiz-menu li.active_menu a {
	/*background: url(../images/style9/menu-l.png) 0 0 no-repeat;*/
	color: #000;
}
#horiz-menu{
padding-left:280px;
padding-bottom:9px;
padding-top:0px;
padding-right:0px;
/*padding-bottom:0px;*/
/*margin-bottom:30px;*/
background-color:#fff;






}






#horiz-menu li.active li.active,
#horiz-menu li.active li.active a {

color:#fff;
	background: none;
}

/* moomenu */

.nav li li {
	background:#000;
	/*border-top: 1px dashed #999999;*/
	
	
	/*border-right: 1px solid #000;*/
	
	
}






.nav li li:hover,
.nav li li.sfHover,
#horiz-menu li:hover li:hover,
#horiz-menu li.sfHover li.sfHover,
#horiz-menu li.active li.active {

	/*background: #151515;*/
	
	background:#777778;

	color:#fff;
	
	

	
	
}

.nav{
/*background: url(../images/style9/ulnav.png) repeat-x;*/
/*width:100%;*/

}





#horiz-menu li:hover li a.daddy:link,
#horiz-menu li.sfHover li a.daddy:link,
#horiz-menu li:hover li a.daddy:visited,
#horiz-menu li.sfHover li a.daddy:visited  {
	/*background: url(../images/style9/bullet-sucker.png) 100% 50% no-repeat;*/
color:#fff;
}

.nav li.sfHover,
.nav li:hover {
	/*background: url(../images/style9/menu2-r.png) 100% 0 no-repeat;*/
	
}

.nav li.sfHover a,
.nav li:hover a {
	/*background: url(../images/style9/menu2-l.png) 0 0 no-repeat;	*/
	
}

/* top menu */

div#top a.mainlevel {
	color: #fff;
}


/* mainlevel menu */

a.mainlevel {
	/*background: url(../images/style9/bullet-7.png) 0 2px no-repeat;*/
}

/* content stuff */

a img.album,
.flickr_badge_image img {
	/*border: 2px solid #2D74BC;*/
}

#mainbody div.moduletable-hilite1 .flickr_badge_image img {
	/*border: 2px solid #2D74BC;*/
}

#mainbody div.moduletable-hilite2 .flickr_badge_image img {
	/*border: 2px solid #9AC8DC;*/
}

#mainbody div.moduletable-hilite3 .flickr_badge_image img {
	/*border: 2px solid #9AC8DC;*/
}

#mainbody div.moduletable-hilite4 .flickr_badge_image img {
	/*border: 2px solid #9AC8DC;*/
}

span.alert {
	color: #FF6063;
	/*border-top: 3px solid #8A0A0A;
	border-bottom: 3px solid #8A0A0A;*/
	background: #441111 url(../images/style9/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #4BAEFF;
	/*border-top: 3px solid #0E3B75;
	border-bottom: 3px solid #0E3B75;*/
	background: #12243B url(../images/style9/status-info.png) 10px 50% no-repeat;
}

span.note {
	color: #F7D96D;
	/*border-top: 3px solid #8A710A;
	border-bottom: 3px solid #8A710A;*/
	background: #443A11 url(../images/style9/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #96D54B;
	/*border-top: 3px solid #516E19;
	border-bottom: 3px solid #516E19;*/
	background: #2D3916 url(../images/style9/status-download.png) 10px 50% no-repeat;
}

blockquote {
	background: #222222 url(../images/style9/blockquote.png) 0 0 no-repeat;
	color: #ccc;
	font-style: italic;
	font-size: 120%;
	line-height: 150%;
}

pre {
	background: #292929;
	/*border-top: 3px solid #1A1A1A;
	border-bottom: 3px solid #1A1A1A;*/
}

#mainbody ul.check1 li,
#mainbody li.check1 {
	background: url(../images/style9/bullet-1.png) 0 0 no-repeat;
}

#mainbody ul.check2 li,
#mainbody li.check2 {
	background: url(../images/style9/bullet-3.png) 0 0 no-repeat;
}

#mainbody ul.arrow1 li,
#mainbody li.arrow1 {
	background: url(../images/style9/bullet-2.png) 0 0 no-repeat;
}

#mainbody ul.arrow2 li,
#mainbody li.arrow2 {
	background: url(../images/style9/bullet-4.png) 0 0 no-repeat;
}

#mainbody ul.arrow3 li,
#mainbody li.arrow3 {
	background: url(../images/style9/bullet-5.png) 0 0 no-repeat;
}

#mainbody ul.star li,
#mainbody li.star {
	background: url(../images/style9/bullet-6.png) 0 0 no-repeat;
}

#mainbody ul.circle li,
#mainbody li.circle {
	background: url(../images/style9/bullet-7.png) 0 0 no-repeat;
}

span.loginsubmit,
span.logoutsubmit {
	color: #fff;
	background: url(../images/style9/login_button.png) no-repeat;
}

/* joomla content */
span.pathway {
	color: #fff;
}

span.pathway img {
	background: url(../images/style9/bullet-pathway.png) no-repeat;
}

span.pathway a {
	color: #2D74BC;
}

.highlight {
  background-color: #666;
  color: #fff;
}

table.mainbody td.mainbody td.sectiontableheader {
  /*background: #fff;*/
  /*border-bottom: 1px solid #131313;*/
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  /*border-top: 1px #1A1A1A;
  border-bottom: 1px solid #131313;	*/
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	/*background: #1A1A1A;*/
}

table.contentpaneopen tbody tr td span.small {
	background: url(../images/style9/icon-author.png) 0 0 no-repeat;
}

td.createdate {
	/*background: url(../images/style9/icon-created.png) 0 0 no-repeat;*/
color:#990000;
}

/* pull-down */

#fxContainer .contentheading,
#fxContainer div.moduletable h3,
#fxContainer {
	color: #fff;
}

#fxTarget { 
	/*background: #151515;
	border-bottom: 2px solid #050505;*/
}

#fxTab {
	background: url(../images/style9/fx-tab.png) 0 0 no-repeat;
}

#fxTab a:link,
#fxTab a:visited,
#fxContainer a:link,
#fxContainer a:visited {
	color: #fff;
}

#fxTab span:hover,
#fxTab a:hover {
	color: #ccc;
}


